﻿# The script of the game goes in this file.

define n_nvl = Character("You", kind=nvl, image="nighten", callback=Phone_SendSound)
define e_nvl = Character("Valentine", kind=nvl, callback=Phone_ReceiveSound)

define config.adv_nvl_transition = None
define config.nvl_adv_transition = Dissolve(0.3)

default likes = "vanilla"

# The game starts here.
label main_menu:
    return

label start:

    show fkl_banner with dissolve
    pause 3
    show cover with fade
    hide fkl_banner
    pause
    hide cover with dissolve
    window hide
    hide text with dissolve
    $ bf = renpy.input ("{color=#ffffff}{size=50}What's your name?")
    $ bf = bf.strip()
    $gf = "Valentine"
    $gf_selected = "Valentine"
    pause 0.5
    hide text with dissolve
    #-----------------------------
    $limite_ovejas = 3
    call oveja from _call_oveja #CALL OVEJA
    #nvl_narrator "-Later-" with fade #inactivo
    #-----------------------------
    show text "{color=#ffffff}{size=55}Remember... Yesterday, Valentine had a date and she opened up about her struggles in some of her classes.You spent the evening trying to lift her spirits, suggesting ways she might improve her performance.{vspace=38}  After that, your date ended and you went home and fell asleep..." with dissolve:
        xcenter 0.5 ycenter 0.4
    pause

    hide text with dissolve
    pause
    show text "{color=#ffffff}{size=70}Suddenly your phone starts vibrating." with hpunch:
        xcenter 0.5 ycenter 0.4
    #añadir sonido de vibracion
    pause
    show text "{color=#ffffff}{size=70}It's a message from [gf]...." with dissolve:
        xcenter 0.5 ycenter 0.4
    pause
    hide text with dissolve

    show new_message alana with dissolve

    pause

    hide new_message with dissolve
    e_nvl "Hello babe, I just left my advertising class.{image=glasses.png}"
    menu (nvl=True):
        "Ask about her class?":
            pass
        "Make plans.":
            n_nvl "So, what are you up to tonight?"
            e_nvl "{image=foto_clase_1.png}"
            n_nvl "{image=heart.png}"
            e_nvl "Actually, something came up. I need to get ready and can't chat much now."
            n_nvl "Oh? Anything special?"
            e_nvl "Just a lot of homework, gotta rush!{image=smile_tongue.png}"

            # Skips all conversation about her day and the incident at school
            call minigame_tiempos_start from _call_minigame_tiempos_start_1

            n_nvl "Hey, are you home now?"
            e_nvl "Yes, just got home and showered. I have to tell you something."
            n_nvl "You sound serious, what’s going on?"
            e_nvl "Well, Professor Neil invited me to his house for dinner tonight."
            n_nvl "That sounds... unexpected. Are you going?"
            e_nvl "I think I should. It might help with my grades"
            e_nvl "Me and him kind of had an argument this morning."
            n_nvl "Oh..."
            e_nvl "His wife will be there too so it's not like a date or anything like that.{image=confused.png}"
            n_nvl "If you're sure, just be careful, okay?"
            e_nvl "I will be. Thanks, babe.{image=cute_smile.png} I need to get ready now, talk later?"

            # Preparing for dinner scene
            call minigame_tiempos_start from _call_minigame_tiempos_start_2
            e_nvl "I’m a bit nervous about this dinner. Here’s what I’m thinking of wearing.{image=foto_dress_2.png}"
            n_nvl "You look stunning, babe! It'll be fine, just keep your phone close."
            e_nvl "Will do! Thanks for the support. I’ll update you as soon as I can.{image=love_kiss.png}"

            # Close the scene and move to dinner preparation
            call minigame_tiempos_start from _call_minigame_tiempos_start_3
            e_nvl "Heading out now, wish me luck!"
            n_nvl "Good luck! Love you!"
            e_nvl "Love you more.{image=heart.png}"
            jump neil_place
    n_nvl "How did it go?"
    e_nvl "My grades aren't the best, but let's not talk about it!{image=nervous_laugh.png}"
    e_nvl "{image=foto_clase_1.png}"
    n_nvl "{image=heart.png}"
    e_nvl "I'm so relieved to be going home!"
    n_nvl "Was it a tough day?"
    e_nvl "OMG, it was the worst ever!{image=depressed.png}"
    n_nvl "Really?"
    e_nvl "Yes, but I'm free now!{image=cute_smile.png}"
    e_nvl "{image=foto_clase_0.png}"
    e_nvl "Free!!!{image=laugh.png}{image=cute_smile.png}{image=heart.png}"
    n_nvl "Hehehe! {image=heart.png}"
    e_nvl "Ugh! But I really wish I was getting better grades..."
    e_nvl "{image=foto_clase_2.png}"
    e_nvl "Heading to the bus stop now.{image=cute_smile.png}"
    n_nvl "Excellent!"
    n_nvl "And what made your day so bad after all?"
    e_nvl "Ugh, Professor Neil is so creepy!{image=pain.png}"
    n_nvl "What did he do this time?"
    e_nvl "He flirted with me in front of everyone!{image=squint.png}"
    n_nvl "No way, really?"
    e_nvl "Yes! It was...disturbing.{image=puke.png}"
    n_nvl "You should report him, he can't do that!"
    e_nvl "I'm already getting bad grades, babe, I just wanna go home and relax.{image=shocked_cry.png}"
    n_nvl "But if you don’t stop him, he’ll keep doing it."
    e_nvl "Hmm..."
    n_nvl "Everyone saw it, right? He should know he messed up big time!"
    e_nvl "You might be right.{image=numb.png}"
    n_nvl "Talk to Mr. Brown, I bet he can handle him."
    e_nvl "The dean?"
    n_nvl "{image=poster_dean.png}"
    n_nvl "Yeah, the dude looks super approachable..."
    e_nvl "Yeah, maybe tomorrow. I'm too tired now.{image=sleeping.png}"
    n_nvl "Okay, just rest for now."
    e_nvl "My bus is here, gotta go, talk later!{image=smile_tongue.png}"

    call minigame_tiempos_start from _call_minigame_tiempos_start_4
    n_nvl "Hi babe, did you catch your bus?"
    e_nvl "Yeah, I got a seat!{image=cute_smile.png}"
    e_nvl "{image=foto_bus_1.png}"
    n_nvl "You look so cute!"
    e_nvl "Thanks!{image=heart.png}"
    e_nvl "Still feeling icky about Professor Neil!{image=squint.png}"
    n_nvl "Once you report him, it’ll stop."
    e_nvl "Maybe..."
    n_nvl "Unless you want to become his girlfriend?"
    e_nvl "{image=foto_angry_1.png}"
    e_nvl "That's not funny!{image=squint.png}"
    n_nvl "Sorry..."
    e_nvl "I can't believe you’d say that!{image=killed.png}"
    n_nvl "I'm really sorry."
    e_nvl "Ugh!{image=puke.png}"
    n_nvl "Heheheh"
    e_nvl "OMG! OMG!"
    n_nvl "What happened?"
    e_nvl "You won't believe this!"
    n_nvl "What is it?"
    e_nvl "He just texted me!{image=wtf.png}"
    n_nvl "Who? Your professor?"
    e_nvl "YES!{image=scared.png}"
    n_nvl "He has your number?"
    e_nvl "Yeah, for class stuff, but he’s never messaged me before.{image=idk.png}"
    n_nvl "That's strange."
    n_nvl "What is he saying?"
    e_nvl "He's apologizing..."
    n_nvl "Really?"
    e_nvl "Says he is really ashamed.{image=rolled_eyes.png}"
    n_nvl "He’s probably scared you’ll report him."
    e_nvl "Yeah, you are right!"
    n_nvl "He's gonna lose his job!"
    e_nvl "OMG he's inviting me for dinner at his house.{image=scared.png}"
    n_nvl "Seriously?"
    e_nvl "Yep!"
    n_nvl "Like a date?"
    e_nvl "Hahahah no! {image=lol.png}"
    e_nvl "His wife will be there."
    n_nvl "Sounds like he’s trying to save his job."
    e_nvl "Yeah...anyways I'm not going."
    n_nvl "You’ve got him cornered babe!"
    e_nvl "What do you mean?"
    n_nvl "You could tell him you'll report him to Mr. Brown if he doesn't give you straight A's."
    e_nvl "Heheh that doesn't sound so bad!"
    n_nvl "I know, and we will teach him a lesson."
    e_nvl "Babe, my stop's here, talk later, bye!{image=love_kiss.png}"
    n_nvl "Bye, love you!"
    e_nvl "Love you too."

    call minigame_tiempos_start from _call_minigame_tiempos_start_5
    n_nvl "Hey babe!"
    e_nvl "Hi, just got home and showered."
    e_nvl "{image=foto_shower_1.png}"
    n_nvl "You look beautiful!{image=heart.png}"
    e_nvl "Thanks, I needed that shower."
    n_nvl "So, are you gonna get straight A's or what?"
    e_nvl "Ugh you are terrible!"
    e_nvl "Yeah...I guess I’m going.{image=lol.png}"
    n_nvl "It'll be interesting."
    n_nvl "Met his wife before?"
    e_nvl "Nope, never seen her.{image=numb.png}"
    n_nvl "I guess that's fine"
    n_nvl "By the way babe, wear something sexy, gain the upper hand!"
    e_nvl "What do you mean?"
    n_nvl "It’ll make him nervous, especially next to his wife."
    e_nvl "I’m not sure…"
    n_nvl "I thought you wanted straight A's!"
    e_nvl "Well, I have this short dress I’ve never worn.{image=smile_tongue.png}"
    n_nvl "Perfect, send me a pic when you’re ready!"
    e_nvl "Okay, love you, bye.{image=kiss_lips.png}"
    n_nvl "Bye."

    call minigame_tiempos_start from _call_minigame_tiempos_start_6
    e_nvl "{image=foto_dress_2.png}"
    e_nvl "How do I look?"
    n_nvl "You look stunning, babe!"
    e_nvl "Really? I hope I don’t look fat."
    e_nvl "{image=foto_dress_1.png}"
    n_nvl "You look amazing, he’s going to be shocked!{image=surprised_3.png}"
    e_nvl "Thanks, babe!"
    n_nvl "Good luck, talk later."
    e_nvl "Thanks, bye!"
    label neil_place:
    call minigame_tiempos_start from _call_minigame_tiempos_start_7


    n_nvl "Hey babe, how’s it going?"
    e_nvl "I'm at Neil’s place now, babe."
    menu (nvl=True):
        "Keep inquiring":
            pass
        "Give her space":
            n_nvl "Ok babe I'll give you guys space to talk."
            e_nvl "Thanks, babe. I'll catch up with you later."
            call minigame_tiempos_start from _call_minigame_tiempos_start_8
            n_nvl "Hey, are you okay? Haven’t heard from you in a while."
            e_nvl "Yeah, sorry, things got a bit weird. I’m in the bathroom now. Neil was being really forward.{image=squint.png}"
            n_nvl "What happened exactly?"
            e_nvl "He made a move on me. I managed to get away and said I needed the bathroom. His wife should be here soon, I hope.{image=wtf.png}"
            n_nvl "That’s terrible! Do you want me to come over?"
            e_nvl "No, it’s okay. I think I can handle it. Just needed a moment to process. I’ll try to leave soon.{image=pain.png}"
            jump inda_bathroom
    n_nvl "What’s the atmosphere like? Is his wife there yet?"
    e_nvl "Not yet, she’s apparently buying napkins.{image=rolled_eyes.png}"
    n_nvl "Guess you'll have to wait to meet her."
    e_nvl "Yeah, for now I'm just chatting with him.{image=idk.png}"
    n_nvl "I forgot I've never seen your professor."
    e_nvl "Don't worry, I'll send you one {image=wink.png}"
    call minigame_tiempos_start from _call_minigame_tiempos_start_9
    e_nvl "{image=foto_professor_1.png}"
    e_nvl "Look, that's his profile pic."
    n_nvl "Hahah, he really looks like a perv."
    e_nvl "Right?{image=lol.png}"
    n_nvl "Has his wife arrived yet?"
    e_nvl "No, but she should be here soon."
    n_nvl "Oh..."
    e_nvl "He made this cocktail for me to drink while we wait for her…{image=wine.png}"
    e_nvl "{image=foto_tequila_1.png}"
    n_nvl "Are you in their room?"
    e_nvl "No!...I was just on my way to the bathroom.{image=squint.png}"
    n_nvl "What about the cocktail, is it strong?"
    e_nvl "He said it's a pretty light cocktail, it's very sweet, I kinda like it.{image=cute_smile.png}"
    n_nvl "Be careful, okay? Sweet cocktails are really good at masking the alcohol taste."
    e_nvl "Well, it's supposed to be light.{image=lol.png}"
    e_nvl "But to be honest, I'm feeling kind of tipsy."
    n_nvl "Babe, hurry up and discuss your grades before his wife arrives."
    e_nvl "Yeah, you’re right!"

    call minigame_tiempos_start from _call_minigame_tiempos_start_10
    n_nvl "Hey, everything okay?"
    e_nvl "Well, we were talking but I think I said something wrong...{image=squint.png}"
    n_nvl "Why, did he get mad or something?"
    e_nvl "I told him I was here to get better grades.{image=pissed.png}"
    n_nvl "OK..."
    e_nvl "He misunderstood everything and got all handsy.{image=scared.png}"
    n_nvl "What?"
    e_nvl "I got really nervous and ran to the bathroom.{image=pain.png}"
    label inda_bathroom:
    e_nvl "{image=foto_dress_worried.png}"
    e_nvl "I don't know what to do!"
    n_nvl "Stay calm, confront him and take pictures as evidence!"
    e_nvl "OMG babe, I'm so nervous!{image=worried_2.png}"
    e_nvl "That cocktail was stronger than I thought!"
    n_nvl "You can do it, babe!"
    e_nvl "Okay, if you think I can do it, I’ll do it!"
    n_nvl "Good luck!"

    call minigame_tiempos_start from _call_minigame_tiempos_start_11
    e_nvl "OMG OMG OMG!{image=scared.png}"
    e_nvl "{image=foto_dress_worried_2.png}"
    n_nvl "What happened babe?"
    e_nvl "I went to the living room and he was not wearing pants anymore!{image=scared.png}"
    n_nvl "What!"
    e_nvl "I can't belive I saw him naked!{image=scared.png}"
    n_nvl "Did you record him?"
    e_nvl "I took a photo...{image=not_see.png}"
    e_nvl "{image=foto_professor_dick.png}"
    n_nvl "God!"
    e_nvl "I can't believe it! He was touching himself.{image=wtf.png}"
    n_nvl "Seriously WTF!"
    e_nvl "Did you see his thing?{image=surprised.png}"
    e_nvl "How can such a little man have such a huge penis!{image=surprised_3.png}"
    n_nvl "Yeah..."
    e_nvl "I've never seen something that big...{image=surprised_2.png}"
    n_nvl "Let's focus on the important babe!"
    e_nvl "Yeah you are right, Focus!"
    n_nvl "Talking about that. where the hell is his wife?"
    e_nvl "She hasn't arrived!"
    e_nvl "Otherwise he wouldn't be half naked rubbing that monster in the living room.{image=numb.png}"
    e_nvl "I can't imagine what his wife feels when he sticks that thing inside of her...{image=scared.png}"
    n_nvl "Babe you already have the picture, that's evidence, show him!"
    e_nvl "Babe I can't do it!"
    n_nvl "Why?"
    e_nvl "He's out there touching that monstruosity... I just can't!{image=pain.png}"
    n_nvl "I know it might be disturbing but you can do it, you just have to speak up!"
    e_nvl "I guess you are right!{image=calmed.png}"
    e_nvl "I'll do it, I'll confront him right now!{image=strong_white.png}"
    n_nvl "Good luck!"
    call minigame_tiempos_start from _call_minigame_tiempos_start_12
    n_nvl "How did it go?"
    n_nvl "Babe?"

    call minigame_tiempos_start from _call_minigame_tiempos_start_13
    n_nvl "Babe I'm starting to get worried!"
    n_nvl "Babe!"
    e_nvl "She is busy."
    n_nvl "What?"
    n_nvl "What's going on?"
    n_nvl "Hello?"

    call minigame_tiempos_start from _call_minigame_tiempos_start_14
    n_nvl "Where is Valentine?"
    e_nvl "She's just having fun!"
    n_nvl "Let me talk to her!"
    e_nvl "She says she doesn't wanna talk to you."
    n_nvl "What the fuck is happening!"
    e_nvl "Do you really want to know?"
    menu (nvl=True):
        "Yes":
            pass
        "Maybe not":
            n_nvl "Maybe not."
            e_nvl "Good choice, She's loving it hahaha."
            n_nvl "You mother fucker!"
            e_nvl "I'll send her home in the morning."
            n_nvl "Wait!"
            n_nvl "Hello?"
            jump back_at_home

    n_nvl "YES!"
    e_nvl "This is what's going on!"
    e_nvl "{image=foto_fucked_1.png}"
    n_nvl "It can't be possible!"
    e_nvl "Hahahah!"
    n_nvl "What the fuck did you do to her?"
    e_nvl "I've done nothing."
    n_nvl "I don't believe you"
    e_nvl "Apparently your girlfriend has never seen a decent cock."
    n_nvl "SHUT UP!{image=red_anger.png}"
    n_nvl "I'll tell your wife!"
    e_nvl "Wife? I'm divorced boy."
    n_nvl "What!"
    n_nvl "It was all a lie!"
    n_nvl "How dare you!"
    e_nvl "{image=foto_fucked_2.png}"
    e_nvl "She is enjoying it!"
    n_nvl "This cant be!"
    n_nvl "What did you do to her?"
    n_nvl "Fuck!"
    call minigame_tiempos_start from _call_minigame_tiempos_start_15
    n_nvl "Honey..."
    n_nvl "Are you ok?"
    e_nvl "{image=foto_fucked_3.png}"
    e_nvl "Hahahaha!"
    n_nvl "It's been hours let her go home!"
    e_nvl "You are right, we've been fucking all over the house."
    n_nvl "STOP IT!{image=red_anger.png}"
    e_nvl "Oh, so you want me to stop?... really?"
    n_nvl "Yes please!"
    e_nvl "Ok! I'll stop!"
    n_nvl "Thank you... please let her go home."
    e_nvl "Hey boy...We have a problem"
    e_nvl "I stoped but shes still begging for more..."
    n_nvl "What? No, impossible!"
    e_nvl "{image=foto_begging_1.png}"
    e_nvl "Look at her, she's pathetic."
    n_nvl "Please, let me talk to her!"
    e_nvl "I'm sorry bro, ladies first, and she is begging for more dick!"
    n_nvl "Shut up!"
    e_nvl "Wow, that was rude!"
    e_nvl "Talk to you tomorrow"
    n_nvl "What!"
    n_nvl "No!"
    n_nvl "Please, I'm sorry."
    e_nvl "{image=foto_after_fuck_1.png}"
    e_nvl "Hahahaha"
    n_nvl "No!"
    e_nvl "Say good bye to this little whore, she's about to earn those A's she wanted."
    e_nvl "{image=foto_fucked_extra_1.png}"
    n_nvl "Please let her go!"
    n_nvl "Please!"
    label back_at_home:
    call minigame_tiempos_start from _call_minigame_tiempos_start_16
    call oveja from _call_oveja_3
    n_nvl "Hello?"
    e_nvl "Babe...{image=depressed.png}"
    n_nvl "Oh God baby what did he do to you?"
    e_nvl "I'm already at home babe..."
    e_nvl "I'm so sorry about what happened I was drunk and...{image=depressed.png}"
    e_nvl "I just don't know, I don't remeber why I did it!{image=face_palm.png}"
    n_nvl "So is it true?"
    e_nvl "What do you mean?"
    n_nvl "It was you who wanted it?"
    e_nvl "Babe it's not like that...{image=worried.png}"
    n_nvl "Then how was it? Explain it to me please!"
    e_nvl "Ugh...{image=worried.png}"
    e_nvl "It was..."
    e_nvl "I don't know how to explain it!{image=squint.png}"
    n_nvl "Just fucking say it!{image=red_anger.png}"
    e_nvl "I'm really sorry."
    n_nvl "What the fuck do you mean?{image=red_anger.png}"
    e_nvl "I was about to confront him as you said..."
    e_nvl "But when I came out of the bathroom he was waiting for me.{image=worried.png}"
    e_nvl "I tired to speak but I couldn't, I was paralyzed."
    n_nvl "Yeah! You two fucked for hours!"
    e_nvl "I'm sorry babe, I'm so embarrased.{image=shocked_cry.png}"
    n_nvl "Did you cum?"
    e_nvl "Babe Please really, let's not talk about this anymore.{image=surprised_worried.png}"
    n_nvl "I asked if you cum."
    e_nvl "Yes...{image=depressed.png}"
    n_nvl "How many times?"
    e_nvl "I don't remeber."
    n_nvl "Why do you keep lying to me?"
    e_nvl "Babe..."
    n_nvl "Answer to me!"
    e_nvl "I just cum once babe, please let's not talk about more it."
    n_nvl "STOP FUCKING LYING TO ME!{image=red_anger.png}"
    e_nvl "OK...{image=worried.png}"
    e_nvl "I cum way too many times, I couldn't help it I'm sorry."
    n_nvl "I fucking knew it!"
    e_nvl "I'm sorry, babe please, I was drunk{image=worried.png}."
    n_nvl "What the fuck is wrong with you, how could you do this to me!"
    e_nvl "Babe please!"
    e_nvl "I'm crying!"
    e_nvl "{image=foto_sorry_1.png}"
    n_nvl "Why did you do it?"
    e_nvl "I don't know...{image=worried_2.png}"
    n_nvl "He is a nasty old man, why did you do it!"
    e_nvl "Babe please!{image=worried_2.png}"
    n_nvl "Stop lying to me!{image=red_anger.png}"
    e_nvl "It was his size babe I'm sorry.{image=worried.png}"
    n_nvl "I hate you!"
    e_nvl "Babe please, you asked me to say it.{image=deep_cry.png}"
    n_nvl "Am I not enough for you?"
    e_nvl "It's not like that!{image=surprised_worried.png}"

    e_nvl "Would you forgive me babe?.{image=shocked_cry.png}"
    e_nvl "Do you still love me?"
    e_nvl "Babe?{image=shocked_cry.png}"
    n_nvl "I was worried something bad could have happened to you."
    e_nvl "I'm so sorry I made you worried babe, It was the alcohol."
    e_nvl "You know I would have never done something like that."
    e_nvl "Please! babe, I love you."
    n_nvl "I love you too."
    e_nvl "Do you forgive me?"
    n_nvl "I wouldn't want to..."
    n_nvl "But I love you so much!"
    e_nvl "Please babe just give me another chance!"
    n_nvl "Ok."
    e_nvl "OMG babe you are the best!"
    n_nvl "Just never do it again."
    e_nvl "OMG babe, of course! I would never put us at risk again!"
    e_nvl "Babe, what if I take a shower and go see you"
    n_nvl "That would make things better"
    e_nvl "I'love you!"
    n_nvl "I love you too."

    call minigame_tiempos_start from _call_minigame_tiempos_start_17
    e_nvl "{image=foto_shower2_1.png}"
    e_nvl "I'm almost ready!"
    n_nvl "That's fine babe...just behave."
    e_nvl "Hey I always behave, I know I made a terrible mistake."
    e_nvl "{image=foto_shower2_2.png}"
    e_nvl "But you know I'm sorry."
    n_nvl "It's ok babe...We will overcome this."
    e_nvl "You are right!"
    e_nvl "I'll take an uber to get there faster!"
    n_nvl "I love you."
    e_nvl "I hope that's true..."
    n_nvl "Babe let's just leave that in the past... I'm lucky to have you."
    e_nvl "Thank's babe..."
    n_nvl "That's what I'm here for, and I can't wait to see you."
    e_nvl "My Uber is here."
    e_nvl "{image=foto_uber_1.png}"
    n_nvl "Perfect!"
    e_nvl "Oh no!"
    n_nvl "Is everything ok?"
    e_nvl "My Professor is here.."
    n_nvl "You gotta be kidding me!"
    n_nvl "Babe I'm gonna call the dean, he is going to teach that guy!"
    e_nvl "That's not going to work."
    n_nvl "Why?"
    e_nvl "{image=foto_car_surprice.png}"
    e_nvl "He's here with Mr Brown"
    n_nvl "What!"
    e_nvl "Babe can I call you later?"
    n_nvl "No way!"
    e_nvl "I'll just get rid of them and jump back to my uber ok?"
    n_nvl "Ok..."
    n_nvl "Babe?"
    n_nvl "Are you ok?"
    call minigame_tiempos_start from _call_minigame_tiempos_start_18
    n_nvl "Babe, I'm getting worried."
    e_nvl "Hey, boy"
    n_nvl "What?"
    e_nvl "{image=foto_car_professor_laugh.png}"

    e_nvl "Did you miss me?"
    n_nvl "I'm going to call the police!"
    e_nvl "What are you going to tell them?"
    n_nvl "You got my girlfriend drunk to fucked her!"
    e_nvl "Is she drunk now?"
    n_nvl "You know I'm talking about last night you fucking asshole!"
    n_nvl "You are going to jail!"
    e_nvl "That's strange you know..."

    e_nvl "Your girlfriend is not drunk right now but she's still all cozzy with Mr Brown."
    n_nvl "You are fucking lying!"
    e_nvl "She's on his lap..."
    e_nvl "{image=foto_car_brown_1.png}"
    e_nvl "What are you gonn say now?"
    e_nvl "{image=foto_car_brown_2.png}"
    e_nvl "Look at her, she loves it!"
    e_nvl "{image=foto_car_brown_3.png}"
    e_nvl "Little Valentine is not wasting any second!"

    e_nvl "{image=foto_car_professor_laugh_2.png}"
    e_nvl "I can stop if you want!"
    n_nvl "No."
    e_nvl "I feel I should stop... Unles you really want me to continue."
    n_nvl "I just wanna make sure she's safe!"
    e_nvl "Oh don't worry we'll deliver her to your place completely safe as soon as we are done with her."
    n_nvl "Fuck you!"
    e_nvl "Look, if you ask nicely, I could send you some pretty hot pictures."
    n_nvl "You are insane!"
    e_nvl "Ok, talk to you later!"
    n_nvl "No please!"
    call minigame_tiempos_start from _call_minigame_tiempos_start_19
    n_nvl "Please let me see her!"
    e_nvl "You know what I want to hear."
    n_nvl "Please, let me see how you fuck her!"
    e_nvl "That's better"
    e_nvl "{image=foto_car_brown_4.png}"
    e_nvl "Can you believe we are fucking her right in front of her house?"
    n_nvl "Please park somewhere else!"
    e_nvl "{image=foto_car_brown_5.png}"
    e_nvl "It seems like she doesn't give a fuck about it."
    n_nvl "She could get in troubles with her parents, please!"
    e_nvl "This is involves the parents of a student, you better talk to Dean Brown!"
    e_nvl "{image=foto_car_brown_naked_1.png}"
    e_nvl "STFU Fag!"
    n_nvl "Please, her parents might get home!"
    e_nvl "I don't give a fuck!"
    e_nvl "{image=foto_car_brown_6.png}"
    e_nvl "She's being so loud!"
    n_nvl "Please, just take her somewhere else!"
    e_nvl "{image=foto_car_brown_7.png}"
    e_nvl "Ok, well take her somewhere else."
    n_nvl "Thank you!"
    e_nvl "{image=foto_car_brown_8.png}"
    e_nvl "Thank me when we park outside your door."
    n_nvl "What!"
    e_nvl "{image=foto_car_brown_9.png}"
    e_nvl "Look she doesn't care!"
    n_nvl "Please don't come here!"
    e_nvl "Why don't you relax!"
    e_nvl "{image=foto_car_brown_10.png}"
    e_nvl "Look I just finished with your Girlfriend!"
    n_nvl "You cum inside of her..."
    e_nvl "I had to she was so tight!"
    n_nvl "I feel like I might go crazy"
    e_nvl "That's what she said hahaah, anyways I have to drive, we are still far from you."
    n_nvl "Please don't!"
    e_nvl "{image=foto_car_professor_naked_1.png}"
    e_nvl "Hey! It's my turn again!"
    n_nvl "Seriously?"
    e_nvl "{image=foto_car_girl_closeup.png}"
    e_nvl "She's asking for it!"
    e_nvl "{image=foto_car_professor_naked_2.png}"
    e_nvl "I guess I'm going to give it to her!"
    e_nvl "{image=foto_car_professor_1.png}"
    e_nvl "She's so horny!"
    e_nvl "{image=foto_car_professor_naked_3.png}"
    e_nvl "Do you want me to stop?"
    n_nvl "No, please, continue."
    e_nvl "You can do it better."
    n_nvl "Please keep showing me how you fuck my girlfriend."
    e_nvl "I like that!"
    e_nvl "{image=foto_car_professor_2.png}"
    e_nvl "It's getting late and she doens't stop, I really like her!"

    e_nvl "{image=foto_car_professor_3.png}"
    e_nvl "I love when she moves on her own with desperation."
    e_nvl "She is so fucking tight!"
    e_nvl "{image=foto_car_professor_4.png}"
    e_nvl "Yeah! I just cum inside of her again!"
    e_nvl "{image=foto_car_professor_naked_4.png}"
    e_nvl "Ok that was enough!"
    n_nvl "What do you mean?"
    call minigame_tiempos_start from _call_minigame_tiempos_start_20

    e_nvl "{image=foto_car_brown_naked_2.png}"
    e_nvl "Yo bitch why don't you come an pick up the trash?"
    e_nvl "{image=foto_car_passed_out.png}"
    n_nvl "OMG! Is she ok?"
    e_nvl "{image=foto_car_brown_naked_3.png}"
    e_nvl "hahah yeah I just wanted to fuck her right in front of your place."
    n_nvl "God..."
    e_nvl "{image=foto_car_passed_out_2.png}"
    e_nvl "Now hurry up, or we'll leave her on the side walk!"
    n_nvl "Ok, I'm coming!"

    show text "{color=#ffffff}{size=70}The End" with fade
    pause
    show text "{color=#ffffff}{size=70}This is a prototype demo" with fade
    pause
    show text "{color=#ffffff}{size=70}To get more like this go to {b}{a=https://www.patreon.com/FakersLab}Patreon.com/FakersLab{/a}" with fade
    pause
    hide text with dissolve
    $ renpy.quit()


    pause
    menu (nvl=True):
        "Option A":
            ""
        "Option B":
            ""
